
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35806.99 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "OCV_DataBridge", "OCV_DataBridge.vbproj", "{21D5DE78-591A-4542-9348-F367D8BBEDEF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{21D5DE78-591A-4542-9348-F367D8BBEDEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21D5DE78-591A-4542-9348-F367D8BBEDEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21D5DE78-591A-4542-9348-F367D8BBEDEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21D5DE78-591A-4542-9348-F367D8BBEDEF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C0CCF512-12EF-445B-8492-1F9E4431449B}
	EndGlobalSection
EndGlobal
